\section{Motivation}

\subsection{Service Selection}
\begin{frame}{Motivation – Service Selection}
	\centering
	\begin{figure}
		\centering
		\resizebox{0.83\textwidth}{!}{\input{img/workflow}}
		\caption{\onslide<3->{Sample workflow with} tasks ($A$ – $E$) \onslide<2->{and provisions ($a1$ – $e2$)}}
	\end{figure}
\end{frame}

\subsection{Global Optimization}
\begin{frame}{Motivation – Global Optimization}
	\begin{figure}
		\centering
		\input{img/why-global}
		\caption{Insufficiency of local optimization}
	\end{figure}
\end{frame}